Just downloaded the latest snapshot, and my resin.conf file that works
just fine with 3.1.1 now fails to start up with a thread-idle parameter
error. Nowhere in my config file do i specify values for thread-idle-max
and thread-idle-min.


While I'm just about to modify my config file to put them in, I just
thought I'd let you know





  1006382.license -- 4 Resin servers University of Hull


Starting Resin on Wed, 11 Jul 2007 11:21:58 +0100 (BST)


lt;thread-idle-max> (10) must be greater than <thread-idle-min> (25)



To view the terms under which this email is distributed, please go to 
resin-interest mailing list

Reply via email to